<?php

namespace App\Filament\Resources\ProjectCharterEscalationRequestResource\Pages;

use App\Filament\Resources\ProjectCharterEscalationRequestResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListProjectCharterEscalationRequests extends ListRecords
{
    protected static string $resource = ProjectCharterEscalationRequestResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
